"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
var buildCompiler_1 = __importDefault(require("./buildCompiler"));
function build() {
    var compiler = buildCompiler_1.default();
    compiler.run(function (error, stats) {
        if (error) {
            console.error(error);
        }
        else {
            console.log(stats === null || stats === void 0 ? void 0 : stats.toString({
                chunks: false,
                colors: true,
            }));
        }
        compiler.close(function (error) {
            if (error) {
                console.error(error);
            }
        });
    });
}
exports.default = build;
